ff7 playable? without dling other firmwires like 3.71

Discussion in 'PSP - Games & Content' started by darkholy, Jan 23, 2009.

  1. darkholy
    OP

    darkholy Newbie

    Newcomer
    1
    Dec 31, 2008
    United States
  2. skyman747

    skyman747 GBAtemp Fan

    Member
    2
    Aug 25, 2008
    United States
    They are talking about something called "popsloader." It is a plug-in that allows you to change the PSX emulator on the PSP to a previous version, as some older versions have better compatibility. Here is a guide about how to use it.
    http://forums.afterdawn.com/thread_view.cfm/628073
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice